Ticket #148 (feature)

Opened 14 years ago

Last modified 14 years ago

Handle link rel="related" in Aggregator::Simple

Status: closed (fixed)

Reported by: miyagawa Assigned to: miyagawa
Priority: major Milestone:
Component: Plagger Version:
Keywords: Cc:

Change History

04/25/06 17:56:29: Modified by miyagawa

(In [649]) new plugin AtomLinkRelated?: use link rel=related as true link. Refs #148

06/07/06 16:22:12: Modified by miyagawa

  • summary changed from Handle link rel="related" in Aggregator::Simple to Handle link rel="related" in Aggregator::Simple.

07/15/06 23:57:41: Modified by miyagawa

  • status changed from new to closed.
  • resolution set to fixed.

It's now done with Filter::AtomLinkRelated?